Subject: openbsc.git branch jerlbeck/wip-mgcp deleted. 0.13.0-189-g91b76c1
From: [email-masked]
To: [email-masked]
Date: Thu, 3 Jul 2014 10:02:08 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, jerlbeck/wip-mgcp has been deleted
       was  91b76c1ec01dddb688027557ec347ddea1bd8286

-----------------------------------------------------------------------
91b76c1ec01dddb688027557ec347ddea1bd8286 mgcp: Get RTP sample rate from SDP
-----------------------------------------------------------------------

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)